* {
	margin: 0;
	color: white;
}
body {
	background-color: black;
}

::-webkit-scrollbar {
	width: 5px;
	background-color: #00FF00;
	border-radius: 50px;
}

::-webkit-scrollbar-thumb {
	background-color: #00AA00;
	border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #005500;
}

table {
	width: 100%;
	height: 15%;
	/*border: 5px solid #FFFFFF;*/
}

.table {
	position: relative;
	margin-top: calc(7vh - 2px);
}

th, td {
	border: 5px solid black;
}

th {
	height: 25%;
}

td {
	position: relative;
	top: -2px;
	border-top: 0;
}

.sidebar {
	position: fixed;
	left: 0;
	width: 15%;
	height: 100%;
	background-color: #444444;
}

.main {
	margin-left: 15%;
}

.initialize {
	color: white;
	animation-name: initialized;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

@keyframes initialized {
	0% {
		color: white;
	}
	25% {
		color: red;
	}
	50% {
		color: green;
	}
	75% {
		color: white;
	}
	100% {
		color: white;
	}
}

.menubar {
	background-color: #444444;
	margin-left: 15%;
	height: 7%;
}

.menubtn {
	background-color: #000000;
	border: 1px solid white;
	border-radius: 20px;
	position: relative;
	top: 1.6vh;
	height: 3.5vh;
	width: 3.6vw;
	font-size: 0.7vw;
}

.menubtn:hover {
	cursor: pointer;
}